#order {
    display:block;
    width:auto;
}

#order form.order_form {
    display:block;
    width:500px;
    margin:0 auto;
}

#order form.order_form legend {
    color: #6C5625;
    font-family: "Times new Roman";
    font-size: 22px;
    display:block;
    padding:20px 0;
}

#order form.order_form label {
    color: #6C5625;
    font-family: "Times new Roman";
    font-size: 18px;
    float:left;
}

#order form.order_form input {
    display:inline-block;
    margin-bottom:10px;
    float:right;
    width:200px;
    padding:1px 2px;
}

#order form.order_form input[type="submit"] {
    float:right;
    background-color: #CCEA70;
    background-image: linear-gradient(to bottom, #CCEA70, #51A351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width:auto;
    padding: 10px 5px;
}

.btn-success {
    background-color: #CCEA70;
    background-image: linear-gradient(to bottom, #CCEA70, #51A351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding: 10px 5px;
    display:inline-block;
    margin-bottom:10px;
}

label.error {
    display:block;
    color:#990100!important;
    font-size:13px!important;
    font-weight:bold;
}
label.error:after {
    clear:both;
}